/* this makes it possible to add next button beside scrollable */
.scrollable {
    float:left;
}

a.more {
    background:url(../images/buttons_more.png) no-repeat;
    display:block;
    width:82px;
    height:34px;
	 margin-left: 425px;
    cursor: pointer;
    font-size:1px;
}

a.more:hover {
	background-position:0 -34px;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
    background:url(../images/hori_large.png) no-repeat;
    display:block;
    width:45px;
    height:45px;
    float:left;
    margin:58px 10px;
    cursor:pointer;
    font-size:1px;
}

/* right */
a.right { background-position: 0 -45px; clear:right; margin-right: 9px;}
a.right:hover { background-position:-45px -45px; }
a.right:active { background-position:-90px -45px; }


/* left */
a.left { margin-left: 8px; }
a.left:hover  { background-position:-45px 0; }
a.left:active { background-position:-90px 0; }

/* up and down */
a.up, a.down  {
    background:url(../images/vert_large.png) no-repeat;
    float: none;
    margin: 10px 50px;
}

/* up */
a.up:hover { background-position:-30px 0; }
a.up:active { background-position:-60px 0; }

/* down */
a.down { background-position: 0 -30px; }
a.down:hover { background-position:-30px -30px; }
a.down:active { background-position:-60px -30px; }


/* disabled navigational button */
a.disabled {
    visibility:hidden !important;
}
